mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# IDFFactor

## Name

IDFFactor -- changes the effect of inverse document frequency

`search.htm`

## Synopsis

IDFFactor {number}

##

The `number` parameter is a number in the range `0..255` defining the effect of the inverse word frequency (IDF), which diminishes the weight of words that occur very frequently in the document collection (such as `the`, `a`, etc) and increases the weight of words that occur rarely.

The default value is 255.

Please have a look into TF-IDF page at Wikipediato get more information about IDF.

## Examples

    IDFFactor 40

## See also

DocSizeWeight MinCoordFactor NumDistinctWordFactor NumWordFactor WordFormFactor

Prev | Home | Next
HTTPHeader | Up | ImportEnv